     /* DATEI: siekform.css */

body {
     background-image:url(schimmelmannback.jpg);
     background-repeat:no-repeat;
     background-attachment: fixed;
     background-position: 30px 150px;
}

div.box02 {
  border-left-width:3px;
   border-left-style: dotted;
  margin-left:100px;
  margin-top:30px;
  margin-right:50px;
  margin-bottom:20px;
  }
 h1 {
    font-family: Arial;
    font-size: 30pt;
    text-align: center;
    color:#AD1201;
}
 h2 {
    font-family:Arial;
    font-size: 16pt;
    text-align: center;
    font-weight: bold;
    }
}
 h3 {
    font-family:Arial;
    font-size: 16pt;
    text-align: center;
    font-weight: bold;
    }
p {
 font-family: Arial;
 font-size: 12pt;
 text-align: left;
 font-weight: bold;
 color: #000000;
}
ul#Navigation {
    margin:40; padding: 130;
    text-align: center;
    border: 1px solid black;
    background-color: none;
  }
  ul#Navigation li {
    list-style: none;
    display: inline;
    margin:0; padding: 0;
  }

  ul#Navigation a, ul#Navigation span {
    float: left; width: 6em;
    margin:0.4em; padding: 0.2em 1em;
    text-decoration: none; font-weight: bold;
    border: 1px solid black;
    border-left-color: white; border-top-color: white;
    color: maroon; background-color: #ccc;
  }
  * html ul#Navigation a, * html ul#Navigation span {  /* Korrektur fuer IE 5.x */
    width: 8em;
    w\idth: 6em;
  }
  ul#Navigation a:hover, ul#Navigation span {
    border-color: white;
    border-left-color: black; border-top-color: black;
    color: white; background-color: #006F00;
  }
  ul#Navigation div {
     clear: left;
  }
a:link { text-decoration:yes; font-weight:bold; color:#0000FF; }
a:visited { text-decoration:yes; font-weight:bold; color:#800000; }
a:hover { text-decoration:none; font-weight:bold; background-color:#DCDCBA; }
a:active { text-decoration:none; font-weight:bold; background-color:#FF0000; }
a:focus { text-decoration:yes; font-weight:bold; background-color:#FFD3AD; }